/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Anna Sandstrom & Jaroslava Vagner Svensson
 Author URI:     http://adelaideweb.agency/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


 .et_header_style_centered .mobile_nav,
.et_header_style_split .mobile_nav { 
    background-color: #fff !important; 
}

.page-id-158 div#allstarheader .et_pb_fullwidth_header_subhead{
text-shadow:1px 1px 1px #DD0D0D;
font-weight:600!important;
color:#1e1e1e;
}



.home .blackpatternsection, 
.page-id-456 .blackpatternsection{
background:
radial-gradient(black 15%, transparent 16%) 0 0,
radial-gradient(black 15%, transparent 16%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
background-color:#282828;
background-size:16px 16px;

}
/*---form general---*/
span.et_pb_contact_captcha_question,
p.clearfix{
color:#fff;
text-shadow:1px 1px 1px #000;
}

.moto
h1 {
font-size:1.8em!important;
font-weight:300!important;
font-family: 'Shadows Into Light', cursive!important;
}
 
 

div#allstarheader h1{
font-size:2.8em!important;
letter-spacing:2px;
font-weight:400!important;


}
@media only screen and (min-width: 1190px ){
div#allstarheader h1:after {
    background:url(http://www.allstarasbestos.com.au/wp-content/uploads/2015/09/logostar4.png)no-repeat top right;
    padding: 30px 50px 0px 40px;
    content: " ";
}
}

.suburbs {font-size:0.8em!important; }

header#main-header{
box-shadow:none!important;
}
div#main-content{
border-top:10px solid #000;

}
.page-id-214 div#main-content{
border-top:0px solid #000;
}
.page-id-456 div#main-content{
border-top:0px solid #000;
}
/*---footer---*/
div#footer-bottom{
border-top:10px solid #DD0D0D;

}
.website{
padding-top:50px;

font-size:0.6em;
color:#333;
}

.website a{
color:#333;
}
/*---about asbestos page---*/
.page-id-111 h1.et_pb_contact_main_title{
font-weight:600!important;
}

/*---contact page---*/
.page-id-188 div#main-content{
border-top:none!important;

}
.page-id-188  h2{
font-weight:400;
font-size:1.8em;
}
.page-id-188  h3{
font-weight:400;

}
 
    .ds-custom-link a {
        padding: 10px !important;
        background: #000;
        color: #fff !important;
        border: 2px solid #000;
border-radius: 25px;
		margin-bottom:5px;
	
    }
    .ds-custom-link a:hover {
        background: #fff;
        color: #000 !important;
        opacity: 1 !important;
    }

.et-fixed-header .ds-custom-link a{
color: #fff!important;
    background: #E53339;
	border:#E53339;
    
    padding: 5px !important;

}


